Package Details: python-qdarkstyle 2.7-3

Git Clone URL: https://aur.archlinux.org/python-qdarkstyle.git (read-only)
Package Base: python-qdarkstyle
Description: A dark stylesheet for Python and Qt applications
Upstream URL: https://github.com/ColinDuquesnoy/QDarkStyleSheet
Licenses: MIT
Submitter: atweiden
Maintainer: pizzaman
Last Packager: pizzaman
Votes: 7
Popularity: 0.912744
First Submitted: 2018-07-18 15:52
Last Updated: 2019-06-06 07:41

Latest Comments

pizzaman commented on 2019-06-16 02:02

@akspecs qdarkstyle --dependencies throws an error if python-pip is not present.

akspecs commented on 2019-06-16 00:45

It appears that python-pip is not a required dependency of this package.

pizzaman commented on 2019-06-06 05:39

@cousinm Thanks, added.

cousinm commented on 2019-06-05 15:26

Forgot to mention: I can do the helpdev package if it really doesn't exist, but I thought I should let you chose :)

cousinm commented on 2019-06-05 15:17

Hi, the version bump added a dependency to helpdev that didn't exist in the previous version:

main.py: info.update(helpdev.check_os())

main.py: info.update(helpdev.check_python())

main.py: info.update(helpdev.check_qt_bindings())

main.py: info.update(helpdev.check_qt_abstractions())

So programs using this upgraded package generates this kind of error: pkg_resources.DistributionNotFound: The 'helpdev>=0.6.2' distribution was not found and is required by qdarkstyle.

I don't find a helpdev package